[ruby-cvs:67491] naruse:r60310 (trunk): fix OpenSSL::SSL::SSLContext#min_version doesn't work

naruse at ruby-lang.org naruse at ruby-lang.org
Sun Oct 22 01:25:19 JST 2017


naruse	2017-10-22 01:25:19 +0900 (Sun, 22 Oct 2017)

  New Revision: 60310

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=60310

  Log:
    fix OpenSSL::SSL::SSLContext#min_version doesn't work

  Modified files:
    trunk/ext/openssl/lib/openssl/ssl.rb
    trunk/test/openssl/test_ssl.rb


More information about the ruby-cvs mailing list